{
  "_id": "w34myctr1EDmXSPI",
  "name": "Herr der Elemente",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["UZeS8KqoBFS8oY35"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ge&uuml;bt im Freisetzen elementarer Kr&auml;fte.</p>\n<p>Er erh&auml;lt auf alle Zauber, die Schaden verursachen, der auf den Elementen Erde, Feuer, Luft (hierzu z&auml;hlen auch Blitzzauber) oder Wasser (hierzu z&auml;hlen auch Eiszauber) basiert, einen Bonus von +1 pro Talentrang.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349657,
    "modifiedTime": 1688934440510,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!w34myctr1EDmXSPI"
}
